XICP(4)

NAME
xicp - XICP interrupt controller presenter

SYNOPSIS
xicp* at fdt?

DESCRIPTION
The xicp driver provides support for the XICP interrupt controller presenter found on POWER CPUs.

SEE ALSO
intro(4), xics(4), xive(4)

HISTORY
The xicp driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The xicp driver was written by Mark Kettenis <kettenis@openbsd.org>.